<!--
  @description:普票查看
  @Modifier:qk
  @routerPath:/supperManagement/generalVote
  @date:2020/3/24-10:27
-->
<template>
  <section class="p0-16">
    <div class="title clearfix">
      <div class="title-back pointer" @click="back">
        <i class="iconfont icon-fanhui mr10" />
        录入开票信息
      </div>
    </div>
    <table class="tableData">
      <tr>
        <td>发票类型</td>
        <td colspan="3">
          普票
        </td>
      </tr>
      <tr>
        <td>开票抬头</td>
        <td>{{ form.invoiceTitle }}</td>
        <td> 纳税人识别号</td>
        <td>{{ form.taxpayerIdentificationNumber }}</td>
      </tr>
    </table>
  </section>
</template>

<script>
import { getInvoiceById } from '@/api/supplier/enterpriseManagement'
export default {
  name: 'BusinessManagerInfo',
  data() {
    return {
      form: {}
    }
  },
  created() {
    this.initData()
  },
  mounted() {
  },
  methods: {
    initData() {
      getInvoiceById(this.$route.query.id).then(res => {
        this.form = res.data.invoice
      })
    },
    back() {
      this.$router.push('/supperManagement/enterpriseManagement-list')
    }
  }
}
</script>

<style lang="less" scoped>
</style>
